# -*- coding: utf-8 -*-

name = 'inpystem'

version = "0.1a"
description = "A python library for STEM acquisition inpainting."
license = 'MIT'

author = {
    'name': 'Etienne Monier',
    'mail': 'etienne.monier@enseeiht.fr',
    }

url = {
    "Source Code": "https://github.com/etienne-monier/inpystem",
    "Documentation": 'https://inpystem.readthedocs.io/en/latest/index.html',
    }

platforms = ['Linux']

keywords = ['STEM',
            'dm3',
            'electron energy loss spectroscopy',
            'electron microscopy',
            'hyperspectral',
            'hyperspectrum',
            'multidimensional',
            'hyperspy',
            'microscopy',
            'numpy',
            'python',
            'scipy',
            'spectrum image',
            'reconstruction',
            'sinal processing']

classifiers = [
    "Programming Language :: Python :: 3",
    "License :: OSI Approved :: MIT License",
    "Operating System :: OS Independent",
    "Intended Audience :: Science/Research",
    "Topic :: Scientific/Engineering",
    "Natural Language :: English",
]

info = """
    inpystem
    Version %s
    https://github.com/etienne-monier/inpystem
    """.format(version)
